> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fyvel.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Ebenengruppen

> Ebenengruppen einer Gesellschaft.

```json 200 theme={null}
{
  "layerGroups": [
    {
      "layerGroupId": "55555555-5555-4555-8555-555555555555",
      "name": "Ist + Personal",
      "layerIds": ["44444444-4444-4444-8444-444444444444"]
    }
  ]
}
```

**Authorization** `string` *required*

`Bearer` und der API-Schlüssel. Siehe [Authentifizierung](https://docs.fyvel.io/api/authentication.md).

## Path parameters

**companyId** `string` *required*

Gesellschafts-ID aus [Gesellschaften](https://docs.fyvel.io/api/companies.md).

## Response

**layerGroups** `object[]` *required*

**layerGroupId** `string` *required*

ID für `layerGroupIds` bei den [Werten](https://docs.fyvel.io/api/report-values.md). Die Gruppe muss zu einer Gesellschaft gehören, die im selben Berichtaufruf steht.

**name** `string` *required*

Anzeigename.

**layerIds** `string[]` *required*

IDs der enthaltenen Ebenen.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.